Data Structures

# thread_none.cpp File Reference

No-Threads-Available implementation of Threads. More...

`#include "../stdafx.h"`
`#include "thread.h"`

Go to the source code of this file.

## Data Structures
class | ThreadMutex_None
| Mutex that doesn't do locking because it ain't needed when there're no threads. More...

## Detailed Description

No-Threads-Available implementation of Threads.

Definition in file thread_none.cpp.